Actualización para Google Chrome corrige una vulnerabilidad crítica

Google Chrome

Google ha publicado una nueva versión de su navegador web Google Chrome. La versión 1.0.154.59 se encarga de cerrar una vulnerabilidad crítica que fue reportada hace algunas semanas por un investigador de seguridad de IBM.

La cuestión se trata de una vunerabilidad de cross-site-scripting que es provocada por un fallo en la gestión de URLs. Esto podría ser aprovechado por un atacante para ejecutar código remoto sin necesidad de que el navegador vulnerable esté abierto. Para llevar a cabo el ataque, es necesario que la víctima haga clic en un enlace maliciosamente modificado desde Internet Explorer.

Parece que esta vulnerabilidad no tiene efecto en la rama 2.x de Google Chrome, la cual, curiosamente, es la rama que de momento se encuentra en fase beta.

Para actualizar Google Chrome basta con seleccionar «Acerca de Google Chrome» desde el menú ayuda del navegador. Muy recomendable actualizar para evitar verse afectado por un posible exploit de este problema de seguridad.

Enlace | Stable Update: Security Fix

Dejar respuesta

Please enter your comment!
Please enter your name here